

body {
font-size: 13px !important;

}


header .navbar-expand .navbar-brand img {
    height: 60px;
}

.alinha-center {
    margin-left: auto;
    margin-right: auto;
}


h1, .slide-content .title {
    margin-bottom: 1.5rem;
    font-size: var(--h1-size);
    font-weight: 500;
    line-height: 1.1;
    font-family: inherit;
    color: var(--primary-t-color);
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}

.navbar-expand .navbar-nav.items .nav-link.active:not(.btn):not(.title) {
    color: #d3d3d3;
}


.odd .outline-button, .odd .outline-button:visited, .odd .outline-button:active {
    border-color: #fbfbfb !important;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #495057;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
    border-bottom-color: #ccc;
	background: #5a5a5a;
}

.nav-link i {
    color: #ffffff;
    align-items: center;
    justify-content: center;
}


.active i {
    color: #ffffff;
}

a.nav-link.small.text-uppercase {
    font-size: 12px;
	min-height: 110px;
}

.nav-link-tab i {
	font-size: 42px;
	display: block;
}


.radio, .checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}



.radio label, .checkbox label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
	display: inline-block;
}

.radio input[type="radio"] {
	position: absolute;
    margin-left: -20px;
    width: auto;
    margin-top: 5px;
}

label.campo_nome {
    font-weight: 600;
}

.nav-tabs {
    border-bottom: none;
    justify-content: center;
	text-align: center;
}


.btn-whatsapp {
    background-color: #4caf50 !important;
    border: none !important;
	margin: 1.5rem 0;
}

.btn-whatsapp i {
    font-size: 34px;
}

div#tabsContent {
    width: 80%;
	margin-bottom: 40px;
}

.local-imovel {
    border-bottom: solid 1px #912e3a;
    padding-bottom: 12px;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: table;
}

.descricao-imovel {
    color: #FFF;
    width: 90%;
    padding: 50px 0 50px 50px;
	max-width: 410px;
}


.andamento-imovel {
    color: #912e3a;
    font-size: 21px;
    margin-bottom: 20px;
    display: table;
	
}

.descricao-imovel h1 {
	font-size: 44px;
    line-height: 50px;
    font-weight: 400;
    letter-spacing: 0px;
}

.texto-imovel {
    font-size: 13px;
}


.imagem-imovel {	
    height: 500px;
    background-size: cover;
    right: 0px;
    overflow: hidden;
    background-repeat: no-repeat;
    width: 100%;
}

.destaques {
    padding: 15px;
    font-size: 20px;
    color: #FFF;
    justify-content: center;
    align-items: center;
    justify-items: center;
    display: grid;
    height: 150px;
}

.destaques i {
	font-size: 40px;
    color: #912e3a;
	margin-left:10px;
	margin-right: 10px
}

.destaques span {
	font-weight: 600;
	
}

@media (min-width: 992px){

.destaques-1 {
	border-left: solid 1px #912e3a;
    border-right: solid 1px #912e3a;
}

.destaques-2 {	
    border-right: solid 1px #912e3a;
}


a.nav-link.active {
    color: #ffffff !important
}


}


@media (max-width: 991px){
	.destaques-1 {
	border-top: solid 1px #912e3a;
    border-bottom: solid 1px #912e3a;
}

.destaques-2 {	
    border-bottom: solid 1px #912e3a;
}


.col-imovel {
    max-height: 45em;

}

.slider-h-50 { 
    height: 100vh;
}

a.nav-link.prevent i {
    color: #000;
}


}

.card-home i {
	font-size: 50px;
}

.icone-i {
	font-size: 50px;	
    margin-right: 18px;

}

@media (min-width: 576px){
	
	.descricao-empresa img {
    width: 49%;
    border-radius: 5px;
}
	
}

.div-seguros i {
	    font-size: 40px;
}

.div-seguros {
    background: #21333e;
    width: 100px;
    height: 100px;
    border-radius: 50px;
    display: inherit;
    padding: 30px 0px 0px 0;
    color: #fff !important;
    margin-left: auto;
    margin-right: auto;
}

.servicos-seguro {
	text-align: center;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #ffffff;
	
}


.nav-link-tab i {
    color: #000000;  
}

.active i {
    color: #fff;
}

h5 {
      font-family: 'Montserrat';
	 
}

h4 {
      font-family: 'Montserrat';
	 
}


h3 {
    font-size: 1.2rem;  
     font-family: 'Montserrat';
	 
}

h2 {
	  font-family: 'Montserrat'; 
}




@media (max-width: 767px) {
body h1, body .slide-content .title {
    font-size: 2rem;
}

h3 {
    font-size: small; 
    font-family: 'Montserrat';
	 
}


/* .img-carimbo { */
	/* max-width: 60%; */
/* } */

.carimbo-div {
	text-align: center;
}

.descricao-imovel {
	margin-left: auto;
    margin-right: auto;
}


}

.servicos-seguro {
    text-align: center;
    margin-bottom: 60px;
}

@media (max-width: 767px) {
body section {
    padding: 20px 0;
}

.logomarca-mais-footer {
    margin-top: 0 !important;
}
}


@media (max-width: 991px) {
body h2 {
    font-size: 19px;
}

h4 {
	font-size: larger;
}
}

.contacts i {

    background: rgb(0 0 0);
	
}


.logomarcas-mais {
    margin-top: 30px;
    text-align: center;
    margin-bottom: 40px;
}

.logomarcas-mais img {
   max-width: 250px;
    vertical-align: middle;
}




.logomarca-mais-footer {
    margin-top: -65px;
    background: #fff;
    padding: 40px 0px;
    border-radius: 5px;
    margin-bottom: 80px;
}



@media (min-width: 768px){

.card.card-home {
    height: 430px;
}

}


@media (max-width: 418px) {
.descricao-imovel h1 {
font-size: 30px;
    line-height: initial;
}

}

.tab-content-imovel {
	width: 100% !important;
}

.logo-display {
    max-width: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}